Thu, 20 Jan 2022 22:16:02 UTC

Information for RPM libstoragemgmt-hpsa-plugin-1.8.1-2.el8.noarch.rpm

ID26019
Namelibstoragemgmt-hpsa-plugin
Version1.8.1
Release2.el8
Epoch
Archnoarch
SummaryFiles for HP SmartArray support for libstoragemgmt
DescriptionThe libstoragemgmt-hpsa-plugin package contains the plugin for HP SmartArray storage management via hpssacli.
Build Time2019-11-08 18:32:58 GMT
Size45000
0ff36355392b37b5790a147e4eebf2a2
LicenseLGPLv2+
Buildrootdist-c8-build-10336-2990
Provides
config(libstoragemgmt-hpsa-plugin) = 1.8.1-2.el8
libstoragemgmt-hpsa-plugin = 1.8.1-2.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/usr/libexec/platform-python
config(libstoragemgmt-hpsa-plugin) = 1.8.1-2.el8
python(abi) = 3.6
python3-libstoragemgmt = 1.8.1
python3-libstoragemgmt = 1.8.1
python3-libstoragemgmt = 1.8.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 14 of 14
Name ascending sort Size
/etc/lsm/pluginconf.d/hpsa.conf31
/usr/bin/hpsa_lsmplugin1279
/usr/lib/python3.6/site-packages/lsm/plugin/hpsa0
/usr/lib/python3.6/site-packages/lsm/plugin/hpsa/__init__.py44
/usr/lib/python3.6/site-packages/lsm/plugin/hpsa/__pycache__0
/usr/lib/python3.6/site-packages/lsm/plugin/hpsa/__pycache__/__init__.cpython-36.opt-1.pyc168
/usr/lib/python3.6/site-packages/lsm/plugin/hpsa/__pycache__/__init__.cpython-36.pyc168
/usr/lib/python3.6/site-packages/lsm/plugin/hpsa/__pycache__/hpsa.cpython-36.opt-1.pyc34778
/usr/lib/python3.6/site-packages/lsm/plugin/hpsa/__pycache__/hpsa.cpython-36.pyc34778
/usr/lib/python3.6/site-packages/lsm/plugin/hpsa/__pycache__/utils.cpython-36.opt-1.pyc1261
/usr/lib/python3.6/site-packages/lsm/plugin/hpsa/__pycache__/utils.cpython-36.pyc1261
/usr/lib/python3.6/site-packages/lsm/plugin/hpsa/hpsa.py53637
/usr/lib/python3.6/site-packages/lsm/plugin/hpsa/utils.py1730
/usr/share/man/man1/hpsa_lsmplugin.1.gz852
Component of No Buildroots